
VIRTUAL CREDIT CARD - Bug #14167

ANDROID - TNC screen - not check the checkbox

15 August 2022 02:30 PM - Shahril Hanif

Status: Resolved Start date: 15 August 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please display error for not check checkbox when click LANJUT button

History

#1 - 16 August 2022 04:52 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:18 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test
